<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Goon</Series>
  <Number>13</Number>
  <Web>https://www.comixology.com/The-Goon-2019-13/digital-comic/923702</Web>
  <Volume>2019</Volume>
  <Summary>Eric Powell returns to tackle story and art in the 13th issue of The Goon. But he's not the only disturbed presence to return to these pages. The diabolical Dr. Alloy is back! And his madness has reached new levels of robotic mayhem. What happened to the peaceful, content mad scientist who self exiled himself to Cade's Island maximum prison? Why the transformation to this bloodthirsty fiend? You'll only find out in the pages of this funnybook!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB923702]</Notes>
  <Publisher>Albatross Funnybooks</Publisher>
  <Genre>Comedy, Crime, Horror</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
